[HEADER]
VERSION=1

[INFO]
SCREEN_NAME=Toyota Hilux Revo 2021

[BASIC]
GRAPHICS_OFFSET=0,-0.55,-0.3
GRAPHICS_PITCH_ROTATION=-0.5
TOTALMASS=2030
INERTIA=0.00,1.20,4.675

[GRAPHICS]
DRIVEREYES=-0.359112,1.45208,0.0463609
ONBOARD_EXPOSURE=16
OUTBOARD_EXPOSURE=34
ON_BOARD_PITCH_ANGLE=-4.929218
BUMPER_CAMERA_POS=0.000000,0.490000,2.360000
BONNET_CAMERA_POS=-0.010000,1.049999,0.520001
MIRROR_POSITION=0.0,1.3,0.5
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=1
FUEL_LIGHT_MIN_LITERS=7
BUMPER_CAMERA_PITCH=0.000000
BONNET_CAMERA_PITCH=-8.021408

[CONTROLS]
FFMULT=2.3
STEER_ASSIST=0.0
STEER_LOCK=540
STEER_RATIO=-13
LINEAR_STEER_ROD_RATIO=0.0021

[FUEL]
CONSUMPTION=0.0140
FUEL=33
MAX_FUEL=74

[FUELTANK]
POSITION=0,-0.1,-0.1

[RIDE]
PICKUP_FRONT_HEIGHT=-0.510
PICKUP_REAR_HEIGHT=-0.510 Height of the rear ride height pickup point in meters WRT cg

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

